[car0]
Object = objektum\362\362.animated
Length = 19
Axles = -6.3, 6.3
[car1]
Object = objektum\3122\3122.animated
Length = 19
Axles = -6.3, 6.3
[car2]
Object = objektum\3122\3122.animated
Length = 19
Axles = -6.3, 6.3
[car3]
Object = objektum\3122\3122.animated
Length = 19
Axles = -6.3, 6.3
[car4]
Object = objektum\3122\3122.animated
Length = 19
Axles = -6.3, 6.3
[car5]
Object = objektum\361\361.animated
Length = 18.4
Axles = -6.3, 6.3

[Coupler0]
Distances = -0.02, 0.02
[Coupler1]
Distances = -0.02, 0.02
[Coupler2]
Distances = -0.02, 0.02
[Coupler3]
Distances = -0.02, 0.02